"ACTION_REQUIRED_TITLE" = "Action Required";
"ANSWER_CALL_BUTTON_TITLE" = "Responder";
"APN" = "Llamada entrante";
"AUDIO_PERMISSION_MESSAGE" = "Signal requires access to your microphone to work properly. You can restore the permission in the Settings app >> Privacy >> Microphone >> Signal";
"CALL_BUTTON_TITLE" = "Llamar";
"CHALLENGE_CODE_BUTTON_TITLE" = "Verificar";
"CHOOSE_COUNTRY_CODE" = "Elegir prefijo internacional ";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Contactos";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "Email";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Número no registrado";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Notas";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Número registrado";
"CONTINUE_TO_WHISPER_TITLE" = "Continuar con Signal";
"DATESTRING_TODAY" = "Hoy";
"DIALER_CALL_BUTTON_TITLE" = "Llamar";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNÑO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Tuvimos problemas al intentar desactivar el respaldo de tu registro de llamadas. Es posible que el registro aparezca en tus respaldos en iTunes/iCloud.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "¡Error del servidor!";
"END_CALL_BUTTON_TITLE" = "Finalizar";
"END_CALL_HANDSHAKE_FAILED" = "Error al establecer contacto";
"END_CALL_HANGUP_LOCAL" = "Concluiste la llamada.";
"END_CALL_HANGUP_REMOTE" = "Concluyeron la llamada.";
"END_CALL_LOGIN_FAILED" = "¡Error de autenticación!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Mensaje del servidor:";
"END_CALL_NO_SUCH_USER" = "Número no registrado en Signal o RedPhone.";
"END_CALL_RECIPIENT_REJECTED" = "Llamada rechazada.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Destinatario ocupado.";
"END_CALL_REJECTED_LOCAL" = "Has rechazado la llamada.";
"END_CALL_REJECTED_REMOTE" = "Llamada rechazada.";
"END_CALL_REPLACED_BY_NEXT" = "Has realizado otra llamada.";
"END_CALL_RESPONDER_IS_BUSY" = "Ocupado...";
"END_CALL_STALE_SESSION" = "Llamada perdida.";
"END_CALL_UNCATEGORIZED_FAILURE" = "¡Error del cliente!";
"FAVOURITES_NAV_BAR_TITLE" = "Favoritos";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Tienes";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Sin pendientes.";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "Llamadas sin clasificar";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Sin llamadas";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "Llamada sin clasificar";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Revisa quién de tus contactos puede realizar llamadas seguras.";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Todavía no te ha llamado algún usuario de Signal.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Invitar a este número";
"INVITE_USERS_MESSAGE" = "Me gustaría llamarte de forma segura utilizando Signal. Puedes instalar Signal desde la App Store:";
"INVITE_USER_MODAL_TITLE" = "Contacto no registrado.";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "No, gracias.";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Invitar";
"INVITE_USER_MODAL_TEXT" = "El número marcado no se ha registrado en Signal. ¿Te gustaría invitarlo via SMS?";
"IN_CALL_CONNECTING" = "Conectando...";
"IN_CALL_RINGING" = "LLAMANDO... LLAMANDO...";
"IN_CALL_SECURING" = "Conectado. Asegurando...";
"IN_CALL_TALKING" = "Asegurada. Ya se pueden escuchar.";
"IN_CALL_TERMINATED" = "Finalizada.";
"KEYPAD_NAV_BAR_TITLE" = "Teclado";
"MAIN_MENU_INVITE_CONTACTS" = "Invitar contactos";
"MAIN_MENU_OPTION_ABOUT" = "Acerca";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Contactos";
"MAIN_MENU_OPTION_DIALER" = "Marcar";
"MAIN_MENU_OPTION_FAVOURITES" = "Favoritos";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Recientes";
"MAIN_MENU_OPTION_REPORT_BUG" = "Ayuda";
"MAIN_MENU_OPTION_SETTINGS" = "Configuración";
"MUTE_BUTTON_TITLE" = "Silenciar";
"NOTIFICATION_TEXT" = "Algunos de tus contactos se han registrado en Signal ultimamente.";
"NO_FAVOURITES_TEXT" = "Para marcar un contacto como favorito, toca la estrella en la pagina de tu contacto.";
"OK" = "De acuerdo";
"PUSH_SETTINGS_MESSAGE" = "Signal requires push notification alerts and sounds to be enabled to work properly. Please change it in the Settings app >> Notification Center >> Signal.";
"QUICK_LINKS_TITLE" = "Enlaces rápidos";
"RECENT_CALLS_SORTING_TITLE" = "Método de ordenamiento";
"RECENT_NAV_BAR_TITLE" = "Registro de llamadas";
"REGISTER_BUTTON_TITLE" = "INSCRIBIRSE";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Por favor escribe un prefijo internacional válido";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Prefijo internacional inválido";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Para verificar tu número telefónico, hemos enviado un código de 6 dígitos via SMS al:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Para completar la verificación te rogamos escribir dicho código a continuación:";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Si no puedes recibir un SMS, nosotros te podemos llamar.";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Código incorrecto";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Por favor verifique de nuevo el código e intente de nuevo";
"REGISTER_ENTER_COUNTRY_CODE" = "El prefijo internacional de tu país";
"REGISTER_ENTER_NUMBER" = "Tu número de teléfono";
"REGISTER_SUCCESS_TEXTBLOCK" = "¡Felicidades! Tu registro ha sido un éxito. Ya puedes comenzar a utilizar Signal para realizar llamadas seguras.";
"REGISTER_TEXTBLOCK" = "Por favor confirma el prefijo internacional de tu país y tu número telefónico para comenzar a realizar llamadas seguras.";
"REGISTER_VALIDATION_ENTER_CODE" = "Código de validación";
"REGISTER_VALIDATION_SENT" = "Te hemos enviado el código de validación.";
"REGISTER_WELCOME_TEXT" = "Bienvenido a Signal";
"REGISTRATION_ERROR" = "Error al registrarse";
"REGISTRATION_BODY" = "No se pudo contactar el servidor de Signal. Por favor intente de nuevo.";
"REJECT_CALL_BUTTON_TITLE" = "Rechazar";
"SETTINGS_CALL_QUALITY" = "Calidad de la llamada";
"SETTINGS_CHANGE_VOLUME" = "Cambiar el volumen con los botones.";
"SETTINGS_CLEAR_HISTORY_LOG" = "Limpiar el historial";
"SETTINGS_DATE_FORMAT" = "Formato de fecha";
"SETTINGS_DISABLE_AUTOCORRECT" = "Desactivar autocorrector";
"SETTINGS_DISABLE_HISTORY_LOG" = "Desactivar el historial";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Ocultar imagen de contactos";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Cambiar localización manualmente";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Cambiar localizaciones manualmente";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Se limpió el historial de llamadas";
"SETTINGS_LOG_CLEAR_TITLE" = "Operación realizada";
"SETTINGS_NAV_BAR_TITLE" = "Configuración";
"SETTINGS_NOTIFICATIONS" = "Notificaciones";
"SETTINGS_NUMBER_PREFIX" = "Tu número";
"SETTINGS_PRIVACY_AND_SECURITY" = "Privacidad y seguridad";
"SETTINGS_RINGTONE" = "Tono de llamada";
"SETTINGS_SENDLOG" = "Enviar registros de depuración (log)"; 
"SETTINGS_SENDLOGS_WAITING" = "Sending log file\n Please wait...";
"SETTINGS_SENDLOG_ALERT_BODY" = "Errores pueden ser reportados por correo o copiando el registro (log) en un problema en GitHub (avanzado)";
"SETTINGS_SENDLOG_ALERT_PASTE" = "Correo electrónico";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "Problema en GitHub";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Error al enviar registro de depuración (log)";
"SETTINGS_SENDLOG_FAILED_BODY" = "El registro de depuración no pudo ser enviado. Por favor intente de nuevo.";
"SETTINGS_VIBRATE_ON_RING" = "Vibrar con el tono";
"SETTINGS_VIBRATE_ON_SILENT" = "Vibrar en silencio";
"SPEAKER_BUTTON_TITLE" = "Altavoz";
"TABLE_SECTION_TITLE_REGISTERED" = "Contactos registrados";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Contactos no registrados";
"TIMEOUT" = "Expiró el intento";
"TIMEOUT_CONTACTS_DETAIL" = "No se pudo obtener una lista de contactos actualizada del servidor. Por favor inténtalo más tarde.";
"TXT_ADD_CONTACT" = "+ Añadir contacto";
"TXT_CANCEL_TITLE" = "Cancelar";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Buscar";
"UNKNOWN_CONTACT_NAME" = "Número desconocido";
"WARNING"= "Advertencia";
"WHISPER_NAV_BAR_TITLE" = "Bandeja de entrada";
